/* page basics */ 
body {margin: 0; padding: 0; background: #000 url(images/patern.gif) repeat; color: #888; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; line-height: 1.8em; text-align: center;}
a, a:link, a:visited {color: #fff; text-decoration: none;}
strong {font-weight: normal; color: #fff;}
h1 {font-size: 15px; font-weight: normal; color: #fff; margin: 0;}
h2 {font-size: 11px; font-weight: normal; color: #fff; margin: 0; border-bottom:1px solid #111;}
h3 {font-size: 11px; font-weight: normal; color: #fff; margin: 0;}
sup {color : #fff; font-size : 8px; }
img {border:0; }
.image_inline {float: left; padding: 5px 8px 0 0;}

/* main page styles */
#content_center { position: relative; width: 934px; margin: auto; text-align: left; }
#maincontent {float:left; background-color: #000; border-left: 2px solid #111; border-right: 2px solid #111; border-bottom: 2px solid #111; margin-bottom: 30px; }

/* start header item */
#header { height: 98px; width: 930px; background: url("images/header.gif"); border-bottom: 1px solid #222; }
	.header_sec_1{ width:250px; float:left; height: 98px; }
	.header_sec_2{ width:430px; float:left; height:98px; text-align : center; }
	.header_sec_3{ width:250px; height:98px; float:left; }

/* left weblog appzapper menu */ 
#head_lost {display:block; position:relative; top:40px; left:30px; background: url("images/header_weblog.gif") no-repeat left center;
	padding: 0px 0 1px 16px; color:#777; }
	#head_lost:hover {background: url("images/header_weblog_hover.gif") no-repeat left center; color:#fff; }

/* tag line(s) */ 
#subtitle {position : relative; top : 67px; color : #999;}
#subtitle:hover {color: #fff; text-decoration: underline;}

/* right download menu */ 
#head_download {display:block; width:85px; height:23px; background-image:url("images/button_download.gif");
	position:absolute; top:37px; right:40px;}
#head_download:hover {background-image:url("images/button_download_hover.gif");}

/* subheader */ 
#subheader {margin: 25px 25px 35px 25px; float: left; width: 880px; height: 290px; background: #000 url("images/subheader_2011.jpg") no-repeat left center;}
#sh_license {position:relative; margin:199px 0 0 437px; width:170px; height:40px; border:1px solid #FF7368; border-radius:6px;
	text-align:center; padding:24px 0 0 0; font-weight:bold; color:#fff; font-family:Helvetica; font-size:14px;}
	#sh_license.hover {border:1px solid #FFA19F; -webkit-box-shadow: 0px 0px 5px #FF7368;}
	#sh_license.active {border:1px solid #fff;}

/* start main content */ 
.features {float:left; margin-bottom:35px; }
	.three_column {padding: 0px 25px 0px 25px; position: relative; float: left; width: 260px;}
a.preview {position:absolute; right:25px; top:0px; background: url("images/preview.gif") no-repeat left center; padding: 0px 0px 0px 15px; color:#444;}
a.preview:hover {background: url("images/preview_hover.gif") no-repeat left center; color:#fff;}

#spec_list {padding-top:35px; padding-bottom:35px; float:left; border-top:1px solid #222;}
.list {padding:0px 0px 10px 15px; margin:0; list-style:square}

/* bottom menu */
#bottom_menu {float:left; background-color:#0b0b0b; border-top:1px solid #222; border-bottom:1px solid #222;}
.bottom_column {display:block; padding: 15px 25px; position:relative; float:left; width: 181px; border-left:1px solid #222; height:57px;}
	.bottom_column:first-child {border-left:none; width: 184px;}
	a.bottom_column:hover {background-color:#111;}
	a.bottom_column:active {background-color:#000;}
.bottom_label {color: #888; }

/* footer */ 
#footer { padding: 35px 0; text-align: center; font-size: 11px; float: left; width: 930px; margin: auto; background-color: #000; color: #777; }
#footer a:hover{ text-decoration:underline; }
